Subject: Re: [dns-privacy] Working Group Last Call for draft-ietf-dprive-rfc7626-bis
From: Vladimír Čunát <[email-masked]>
To: [email-masked]
Date: Mon, 19 Aug 2019 14:58:16 +0200
List-Id: <dns-privacy.ietf.org>

Hello,

I now read through the whole document, and I see one thing that might be
a little bit confusing - the beginning of page three reads like QNAME
minimization is not possible or at least never done, and contrary to
rfc7626 itself it isn't even mentioned in the whole document.  I would
suggest to at least reduce the strength of the wording ("always"),
and/or mention rfc7816.  I don't have much data at hand, but I believe
that some reduction of QNAMEs isn't as exotic as it used to be.

Then there's a problem with many dead links, which would be nice to
improve somehow:
[sidn-entrada] [grangeia.snooping] [pitfalls-of-dns-encrption]
[packetq-list] [morecowbell].
[packetq] redirects OK to the new location, but perhaps it would be
better to link it (more) directly.

--Vladimir